=== debian/changelog ===
seelablet (0.1.9-2) unstable; urgency=medium

  * added a dependency on package udev. Closes: #814623

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Feb 2016 13:30:33 +0100

seelablet (0.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #809664)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Jan 2016 17:29:16 +0100
