=== debian/control ===
Source: seelablet
Section: science
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all,
 python-setuptools, python3-setuptools, dh-python,
 dvipng, python-sphinxcontrib.blockdiag
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/seelablet
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
#Vcs-Git: git://anonscm.debian.org/collab-maint/seelablet.git
#Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/seelablet.git;a=summary

Package: seelablet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-seelablet, udev
Description: python library and scripts for SEELablet experiment box
 SEELablet is a hardware & software framework for developing science
 experiments, demonstrations and projects and learn science and
 engineering by exploration.  Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.
 
Package: python-seelablet
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 seelablet-common,
 python-serial,  python-pyqtgraph,  python-qt4,
 python-appindicator
Recommends: seelablet-doc
Description: python library for SEELablet
 SEELablet is a hardware & software framework for developing science
 experiments, demonstrations and projects and learn science and
 engineering by exploration.  Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.
 
Package: python3-seelablet
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 seelablet-common,
 python3-serial, python3-pyqtgraph, python3-pyqt4.qtopengl,
 gir1.2-appindicator3-0.1
Recommends: seelablet-doc
Description: python3 library for SEELablet
 SEELablet is a hardware & software framework for developing science
 experiments, demonstrations and projects and learn science and
 engineering by exploration.  Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.
 
Package: seelablet-common
Architecture: all
Depends: ${misc:Depends}
Description: common files for SEELablet
 SEELablet is a hardware & software framework for developing science
 experiments, demonstrations and projects and learn science and
 engineering by exploration.
 .
 This package provides rules for the udev system, to let ordinary
 users access the hardware easily.
 
Package: seelablet-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: end-user and programmer documentation for SEELablet
 this package provides the documentation for programmers using
 SEELablet, which allows one to design new experiments with the
 SEELablet box.
 .
 SEELablet is a hardware & software framework for developing science
 experiments, demonstrations and projects and learn science and
 engineering by exploration.
