=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DESTDIR = $(CURDIR)/debian/tmp

# main packaging script based on dh7 syntax
%:
	dh $@ --with python2 --with python3
