=== debian/watch ===
version=3

opts=dversionmangle=s/expeyes-/v/ \
https://github.com/jithinbp/SEELablet/tags \
   /jithinbp/SEELablet/archive/[Vv](.*)\.tar\.gz \
 debian /bin/sh debian/get-newest-source.sh
