=== debian/changelog ===
seelablet (1.0-1) unstable; urgency=medium

  * New upstream release
  * rewritten the script to get the newest upstream package; now applications
    are downloaded from a sister repository in addition to the library.
  * upraded Standards-Version to 3.9.8
  * fixed postinst and postrm scripts. Closes: #822660

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 May 2016 18:04:27 +0200

seelablet (0.1.9-4) unstable; urgency=medium

  * modified the postinst script. Closes: #821820

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 19:04:52 +0200

seelablet (0.1.9-3) unstable; urgency=medium

  * moved the dependency on udev from package seelablet to package
    seelablet-common (thanks, Andreas Beckmann). Closes: #814623

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 16 Feb 2016 11:27:49 +0100
