=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), python-all, python3-all,
  python-setuptools, python3-setuptools, dh-python,
  dvipng, python-sphinxcontrib.blockdiag
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/seelablet
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
@@ -15,7 +15,7 @@
 Package: seelablet
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-seelablet, udev
+ python3-seelablet
 Description: python library and scripts for SEELablet experiment box
  SEELablet is a hardware & software framework for developing science
  experiments, demonstrations and projects and learn science and
@@ -64,7 +64,7 @@
  
 Package: seelablet-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, udev
 Description: common files for SEELablet
  SEELablet is a hardware & software framework for developing science
  experiments, demonstrations and projects and learn science and
