=== debian/changelog ===
seelablet (1.0.4-2) unstable; urgency=medium

  * fixed debian/seelblet.install

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 May 2016 19:09:54 +0200

seelablet (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 May 2016 12:42:16 +0200
