=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python3-all,
  python-setuptools, python3-setuptools, dh-python,
- dvipng, python-sphinxcontrib.blockdiag
+ dvipng, python-sphinxcontrib.blockdiag,
+ python-serial
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/seelablet
 X-Python-Version: >= 2.7
@@ -76,7 +77,8 @@
 Package: seelablet-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ libjs-mathjax
 Description: end-user and programmer documentation for SEELablet
  this package provides the documentation for programmers using
  SEELablet, which allows one to design new experiments with the
