=== debian/changelog ===
seelablet (1.0.6-2) unstable; urgency=medium

  * dropped the build-dependency on blockdiag, in order to prevent removal 
    from Stretch. Build-dependencies on python-sphinx and python-numpy
    have been added instead.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 05 Jun 2017 17:35:20 +0200

seelablet (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * as pyopengl is still poorly supported with Python3, changed the dependency
    seelablet -> python-seelablet

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 May 2016 19:12:42 +0200
