=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python3-all,
  python-setuptools, python3-setuptools, dh-python,
- dvipng, python-sphinxcontrib.blockdiag,
+ dvipng, python-sphinx, python-numpy,
  python-serial
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/seelablet
@@ -16,7 +16,7 @@
 Package: seelablet
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-seelablet
+ python-seelablet
 Description: python library and scripts for SEELablet experiment box
  SEELablet is a hardware & software framework for developing science
  experiments, demonstrations and projects and learn science and
