=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,10 @@
 %:
 	dh $@ --with python2 --with python3
 
+# as pyopengl is still buggy with Python3, use only
+# Python2 with experiments
+override_dh_install:
+	dh_install
+	f=$(DESTDIR)/usr/bin/Experiments; \
+	sed 's%/usr/bin/python3%/usr/bin/python%' $$f > $$f.tmp && \
+	mv $$f.tmp $$f
